Issue #38 closed
Former user created an issue

Please remove the bug of not being able to select providers, it turns out that snap had installed a second install of wallpaperdownloader and when i was starting it from command line it was running the one that was missing dependencies, i only realised this when i started it from the menu in cinnamon, i removed the original and the snap version is working perfectly. I've only been using linux a week and have been doing everything from command line to learn it. Sorry for wasting your time and thankyou for your hard work.

Comments (3)

  1. Eloy García Almadén repo owner

    Hi again!!

    Ok, I close the issue, no problem at all :)

    Thank you very much for your time and welcome to the wonderful world of... Linux!! :D

  2. Log in to comment